<template>
	<view class="complaint">
		<view class="complaint-item" v-for="(item, index) in 4" :key="index" @click="toDetailsPage">
			<ComplaintItem></ComplaintItem>
		</view>
	</view>
</template>
<script>
import ComplaintItem from '@/components/complaint-item/index'
export default {
	data() {
		return {}
	},
	components: {
		ComplaintItem
	},
	methods: {
		toDetailsPage() {
			uni.navigateTo({
				url: '/pages/user/complaintDetails'
			});
		}
	},
};
</script>
<style lang="scss" scoped>
.complaint {
	min-height: calc(100vh - var(--window-top));
	background-color: #ECECEC;
	padding: 20rpx 30rpx;
}
</style>